/* -- This is the place to add your own style modifications without touching the original styles -- */

/* ---------[ Main Page Elements ]--------- */

body, #topnav, #catnav, h1, h2, h3, h4, h5, h6 {
	font-family:"myriad pro",myriad,arial,helvetica,sans-serif;
	}

.entry {
	border-left: 1px solid #202020;
	padding: 0 15px 0;
	}

#slideshow .entry {
	border-left: 0;
	}

/* ---------[ Header Adjustments ]---------

#head-content {
	width:990px;
	} */

/* ---------[ Link Adjustments ]--------- */

a.more-link, 
a.more-link:link, 
a.more-link:visited  {
	color: #fff !important;
	}

/* ---------[ Ad Banner Adjustments ]--------- */

.head-banner468 {
	margin:55px;
	}